Bug 172709 - devel/py-lxml: update to 3.0.1
Summary: devel/py-lxml: update to 3.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-15 12:50 UTC by Ruslan Makhmatkhanov
Modified: 2012-10-29 13:48 UTC (History)
0 users

See Also:


Attachments
file.diff (21.91 KB, patch)
2012-10-15 12:50 UTC, Ruslan Makhmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ruslan Makhmatkhanov freebsd_committer 2012-10-15 12:50:00 UTC
- update to 3.0.1
- trim Makefile header
- convert to optionsng
- fix packing list when build with python32
- tab -> space change in pkg-descr:WWW

changelog:
http://lxml.de/3.0/changes-3.0.html

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-10-15 12:50:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-10-15 12:50:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2012-10-15 12:50:10 UTC
Maintainer of devel/py-lxml,

Please note that PR ports/172709 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172709

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-10-17 21:03:58 UTC
Responsible Changed
From-To: freebsd-python->rm

My PR.
Comment 5 Ruslan Makhmatkhanov freebsd_committer 2012-10-29 13:48:15 UTC
State Changed
From-To: feedback->closed

Committed, thank you!